www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From pat beaven <pat...@safehaven.net>
Subject config/2499: upgraded from apache1.2.4 and now SSI doesnt work..
Date Thu, 25 Jun 1998 00:12:23 GMT

>Number:         2499
>Category:       config
>Synopsis:       upgraded from apache1.2.4 and now SSI doesnt work..
>Confidential:   no
>Severity:       critical
>Priority:       medium
>Responsible:    apache
>State:          open
>Class:          sw-bug
>Submitter-Id:   apache
>Arrival-Date:   Wed Jun 24 17:20:00 PDT 1998
>Last-Modified:
>Originator:     patman@safehaven.net
>Organization:
apache
>Release:        1.3.0
>Environment:
redhat linux 4.2 >kernel 2.0.27
>Description:
Upgraded from 1.2.4 to 1.3.0 and everythings great but the ssi
functions...I Checked the logs It says warn handler "server-parsed" not found
using default handler instead...
I have the addhandler server-parsed .shtml
and the options to indexes FollowSymlinks +Includes
just the same as my older apache config and it works ...
i recompiled and it did no change..I did check the Configuration 
file.
>How-To-Repeat:
www.htlaser.com   This is the site ..at bottom of page theres a simple 
cgi-perl pgm to count access hits..
>Fix:

>Audit-Trail:
>Unformatted:
[In order for any reply to be added to the PR database, ]
[you need to include <apbugs@Apache.Org> in the Cc line ]
[and leave the subject line UNCHANGED.  This is not done]
[automatically because of the potential for mail loops. ]




Mime
View raw message